【活用ガイド】

[English]

JVNDB-2018-000033

PhishWall クライアント Internet Explorer版のインストーラにおける DLL 読み込みに関する脆弱性

概要

株式会社セキュアブレインが提供する PhishWall クライアント Internet Explorer版は、不正送金やフィッシング対策用のソフトウェアです。PhishWall クライアント Internet Explorer版のインストーラには、DLL を読み込む際の検索パスに問題があり、同一ディレクトリに存在する特定の DLL を読み込んでしまう脆弱性 (CWE-427) が存在します。

開発者によると、当該製品のインストーラは 2017年11月時点での Hotfix を適用した Install Shield で作成したものであり、最新の Hotfix を適用した Install Shield にて、本脆弱性に対応できることを確認しているとのことです。Hotfix の詳細については「Best Practices to Avoid Windows Setup Launcher Executable Issues」を参照してください。

なお、本脆弱性は JVN#93699304 とは異なる問題です。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: NTTセキュリティ・ジャパン株式会社 磯 侑斗 氏 、PinkFlyingWhale 黒翼猫 氏

CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 7.8 (重要) [IPA値]
  • 攻撃元区分: ローカル
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
CVSS v2 による深刻度
基本値: 6.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的
影響を受けるシステム


株式会社セキュアブレイン
  • PhishWall クライアント Internet Explorer版 Ver. 3.7.15 およびそれ以前のインストーラ

想定される影響

インストーラを実行している権限で、任意のコードを実行される可能性があります。
対策

[最新のインストーラを使用する]
開発者が提供する情報をもとに、最新のインストーラを使用してください。
開発者によると、Windows 7 では Windows 7 のパッチ (KB2533623) を適用した後に、最新のインストーラを起動する必要があるとのことです。
なお、本脆弱性の影響を受けるのはインストーラの起動時のみのため、既存のユーザは PhishWall クライアントInternet Explorer版をアップデートする必要はありません。
ベンダ情報

フレクセラ・ソフトウェア合同会社 株式会社セキュアブレイン
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2018-0561
参考情報

  1. JVN : JVN#92220486
  2. JVN : JVNTA#91240916
更新履歴

  • [2018年04月12日]
      掲載